.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:634.432000px;}
._0{width:786.232000px;}
._4{width:798.420000px;}
._3{width:813.072000px;}
._6{width:839.912000px;}
._2{width:928.000000px;}
._1{width:979.348000px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(102,102,102);}
.fs2{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs1{font-size:64.000000px;}
.ya{bottom:606.991265px;}
.y0{bottom:646.401693px;}
.y9{bottom:652.520427px;}
.y8{bottom:675.276979px;}
.y7{bottom:698.033530px;}
.y6{bottom:720.806142px;}
.y5{bottom:743.562693px;}
.y4{bottom:766.319245px;}
.y3{bottom:789.091856px;}
.y2{bottom:820.825763px;}
.y1{bottom:1183.613694px;}
.h4{height:41.932000px;}
.h2{height:49.556000px;}
.h3{height:60.992000px;}
.h1{height:660.855396px;}
.h0{height:1352.047507px;}
.w1{width:869.631098px;}
.w0{width:956.000000px;}
.x0{left:43.361107px;}
.x2{left:50.074049px;}
.x1{left:68.285714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:526.728983pt;}
._0{width:652.758975pt;}
._4{width:662.877905pt;}
._3{width:675.042539pt;}
._6{width:697.326102pt;}
._2{width:770.460028pt;}
._1{width:813.091042pt;}
.fs2{font-size:36.530432pt;}
.fs0{font-size:43.172329pt;}
.fs1{font-size:53.135174pt;}
.ya{bottom:503.946667pt;}
.y0{bottom:536.666667pt;}
.y9{bottom:541.746667pt;}
.y8{bottom:560.640000pt;}
.y7{bottom:579.533333pt;}
.y6{bottom:598.440000pt;}
.y5{bottom:617.333333pt;}
.y4{bottom:636.226667pt;}
.y3{bottom:655.133333pt;}
.y2{bottom:681.480000pt;}
.y1{bottom:982.680000pt;}
.h4{height:34.813502pt;}
.h2{height:41.143230pt;}
.h3{height:50.637821pt;}
.h1{height:548.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:722.000000pt;}
.w0{width:793.706667pt;}
.x0{left:36.000000pt;}
.x2{left:41.573333pt;}
.x1{left:56.693333pt;}
}
